/*@btn-default-color:              #333;*/
/*@state-success-text:             #3c763d;*/
/**
 * responsive-desktop.less
 * ------------
 * Configuration des variables et points d'arrêts pour le comportement DESKTOP
 * 
 * @copyright agl-import - 2014
 * 
 */
/**
* variables.less
* ------------
* Variables cr��es pour miliboo
* 
* Merci de pr�fixer les varibles par @m-v-superclasse 
* et d'indiquer de mani�re logiques leur nom et leur fonction 
* 
* Merci de respecter la mise en page
* 
* @copyright agl-import - 2014
* 
*/
/**
* ---------------------------------------
* G�n�ral 
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-global 
* global.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-header 
* header.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-menubar 
* menubar.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-second-list 
* menubar.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-footer 
* footer.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-categorie 
* categorie.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-page-presse 
* page-presse.less
* ---------------------------------------
*/
/**
* ---------------------------------------
* m-espace 
* _espace-client.less
* ---------------------------------------
*/
/**
 * mixins.less
 * ------------
 * Fonction css cr�es pour miliboo.
 * 
 * @copyright agl-import - 2014
 * 
 */
.test {
  border: solid 1px red;
}
.m-separator-shadow {
  box-shadow: inset 0px -20px 20px -15px rgba(0, 0, 0, 0.1);
}
.m-border-bottom {
  padding-bottom: 3px;
  border-bottom: solid 1px #d6d6d6;
}
.m-fichep-container {
  position: relative;
}
a {
  color: #8C8C8C;
}
a:hover {
  text-decoration: underline;
  color: #8C8C8C;
}
.m-fichep-star_on {
  float: left;
}
#images360 .produit_360 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
#images360 .produit_360 .produit_img360 {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#images360 .produit_360 .produit_img360 img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
#images360 .produit_360 .produit_img360 img.previous-image {
  visibility: hidden;
  width: 0;
}
#images360 .produit_360 .produit_img360 img.current-image {
  visibility: visible;
  width: 100%;
}
#images360 .produit_360 .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#images360 .produit_360 .spinner span {
  font-family: Arial, "MS Trebuchet", sans-serif;
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}
#images360 .nav_bar {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 2;
}
#images360 .nav_bar a {
  display: block;
  width: 32px;
  height: 32px;
  float: left;
  background: url('../../images/sprites.png') no-repeat;
  text-indent: -99999px;
}
#images360 .nav_bar a.nav_bar_play {
  background-position: 0 0;
}
#images360 .nav_bar a.nav_bar_previous {
  background-position: 0 -73px;
}
#images360 .nav_bar a.nav_bar_stop {
  background-position: 0 -37px;
}
#images360 .nav_bar a.nav_bar_next {
  background-position: 0 -104px;
}
#slider {
  margin-bottom: 40px;
}
#slider .carousel-inner {
  cursor: url('/images/curseur_zoom.cur'), auto;
}
#slider .carousel-control.left,
#slider .carousel-control.right {
  background-image: none;
}
#slider .glyphicon {
  color: black;
  text-align: center;
}
#slider .m-content_nom_produit {
  border-top: dashed 1px #000000;
  border-bottom: dashed 1px #000000;
  float: left;
  position: absolute;
  margin-top: 40px;
  margin-left: 45px;
  z-index: 3;
  text-align: center;
  width: 18%;
}
#slider .m-content_nom_produit .m-denomination {
  font-family: century gothic;
  font-size: 16px;
  margin: 10px 15px;
}
#slider .m-content_nom_produit .m-nom_produit {
  font-family: century gothic;
  font-size: 30px;
  margin: 10px 15px;
}
#slider .m-fichep-pictos {
  position: absolute;
  right: 15%;
  top: 5%;
  margin-right: -70px;
}
#slider .m-fichep-pictos .m-fichep-vu-tv {
  margin-left: 5px;
  margin-top: 10px;
}
#Carousel .glyphicon {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  cursor: pointer;
  top: 50%;
  padding: 0;
}
#Carousel .glyphicon:hover {
  color: black;
}
#Carousel .glyphicon.glyphicon-chevron-left {
  left: -10px;
}
#Carousel .glyphicon.glyphicon-chevron-right {
  right: -15px;
}
#slider-zoom .glyphicon {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  cursor: pointer;
  left: 50%;
  padding: 0;
}
#slider-zoom .glyphicon.glyphicon-chevron-up {
  top: -10px;
}
#slider-zoom .glyphicon.glyphicon-chevron-down {
  top: 700px;
}
#slider-thumbs .glyphicon,
#slider-thumbs-full .glyphicon {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  cursor: pointer;
  top: 50%;
  padding: 0;
}
#slider-thumbs .glyphicon:hover,
#slider-thumbs-full .glyphicon:hover {
  color: black;
}
#slider-thumbs .glyphicon.glyphicon-chevron-left,
#slider-thumbs-full .glyphicon.glyphicon-chevron-left {
  left: -10px;
}
#slider-thumbs .glyphicon.glyphicon-chevron-right,
#slider-thumbs-full .glyphicon.glyphicon-chevron-right {
  right: -15px;
}
#slider-thumbs .slick-track,
#slider-thumbs-full .slick-track {
  display: inline;
  float: left;
}
#slider-thumbs .slick-track div img,
#slider-thumbs-full .slick-track div img {
  border: solid 1px grey;
  margin: 4px;
  padding: 0;
}
#slider-thumbs .slick-track div.selected img,
#slider-thumbs-full .slick-track div.selected img {
  border-color: black;
  opacity: 0.8;
}
.nav-tabs > li > a {
  border-radius: 0px;
  cursor: pointer;
  border: 1px solid #000000;
}
.m-fichep-content_titre {
  float: left;
  background: #f7f7f7;
  width: 100%;
}
.m-fichep-content_titre .m-fichep-ficheppicto_promotion {
  float: left;
  background: red;
  padding: 5px;
  margin: 5px;
  color: white;
  font-size: 16px;
}
.m-fichep-content_titre .m-fichep-titre_produit_nv {
  float: left;
  padding: 5px;
  margin: 10px 5px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.m-fichep-content_titre .m-fichep-titre_produit_nv .label {
  margin-right: 10px;
  vertical-align: top;
  border-radius: 0;
  line-height: inherit;
  float: left;
}
.m-fichep-content_titre .m-fichep-titre_produit_nv .label-danger {
  font-size: 14px;
  background-color: #bf0103;
}
.m-fichep-content_titre .m-fichep-titre_produit_nv .label-nouveau {
  text-transform: uppercase;
  font-size: 14px;
  background-color: #000000;
}
.m-fichep-content_titre .m-fichep-titre_produit_nv .m-fichep-date_promo {
  float: left;
  color: #727272;
  font-size: 9px;
  text-decoration: underline;
  padding-left: 5px;
  padding-top: 4px;
  padding-top: 10px;
  margin-right: 10px;
}
.m-fichep-content_titre .m-fichep-note_produit {
  float: left;
  margin: 0 5px;
}
.m-fichep-content_prix {
  border: solid 1px #c4c4c4;
  color: grey;
  background: #f7f7f7;
  padding-bottom: 15px;
}
.m-fichep-content_prix .m-fichep-stocks {
  border: solid 1px #c4c4c4;
  color: #a7a7a7;
  width: 250px;
  padding: 7px 5px 7px 5px;
  margin-top: -25px;
  background: white;
  font-size: 12px;
  font-weight: bold;
}
.m-fichep-content_prix .m-fichep-txt_en_stock {
  margin: 0 auto;
  color: #89b918;
  display: block;
  text-align: center;
}
.m-fichep-content_prix .m-fichep-remise {
  color: white;
  margin-left: 5px;
  padding: 5px;
  float: left;
  position: absolute;
  top: 12px;
  background: #c1091b;
  font-size: 16px;
}
.m-fichep-content_prix .m-fichep-infos_frais_de_port_v2 {
  font-weight: bold;
  color: #a7a7a7;
  margin-top: 5px;
  text-align: center;
}
.m-fichep-content_prix .m-fichep-attente-recompensee {
  margin-left: 10px;
  padding: 5px;
  margin-top: -5px;
  background-color: #ff9914;
  color: white;
}
.m-fichep-content_prix .m-fichep-prix {
  color: grey;
  font-size: 12px;
  width: 180px;
}
.m-fichep-content_prix .m-fichep-prix .m-fichep-prix_avant_remise {
  text-decoration: line-through;
  font-size: 15px;
  margin-left: 5px;
  float: left;
  margin-top: 18px;
  /*margin-right: 10px;*/
}
.m-fichep-content_prix .m-fichep-prix .m-prix-nonbarre {
  text-decoration: none;
}
.m-fichep-content_prix .m-fichep-prix .m-fichep-prix_apres_remise {
  color: #c1091b;
  font-weight: bold;
  font-size: 35px;
  margin-left: 15px;
  float: left;
}
.m-fichep-content_prix .m-fichep-prix .m-fichep-prix-conseille {
  position: absolute;
  margin-left: 5px;
  bottom: 32px;
  left: 8px;
  font-size: 8px;
}
.m-fichep-content_prix .m-fichep-prix #m-fichep-prix-conseille {
  font-size: 12px;
  margin-top: 9px;
  float: left;
  width: 80px;
}
.m-fichep-content_prix .m-fichep-prix #m-fichep-prix-barre {
  font-size: 12px;
  float: left;
  margin-right: 10px !important;
  /*margin-top:-20px;
            margin-left:85px;
            width:100px;*/
}
@media (max-width: 30px) {
  .m-fichep-content_prix .m-fichep-prix #m-fichep-prix-barre {
    margin-top: 7px !important;
  }
}
.m-fichep-content_prix .m-fichep-prix #m-fichep-prix-client {
  color: #c1091b;
  font-weight: bold;
  font-size: 35px;
  float: left;
  /*margin-top:20px;
          margin-left:-50px;*/
}
.m-fichep-content_prix .m-fichep-bouton_ajouter {
  background: #89b918;
  padding: 5px 10px;
  color: white;
  border-radius: 4px;
  text-transform: uppercase;
  font-size: 12px;
  height: 50px;
  line-height: 40px;
}
.m-fichep-content_prix .m-fichep-pict_liste_attente {
  background-image: url(/images_fr/fiche_produit/liste_attente.png);
  height: 26px;
  width: 21px;
  float: left;
  margin-top: 5px;
}
.m-fichep-content_prix .m-fichep-acheter_rupture_v2 {
  font-size: 11px;
  color: white;
  margin-left: 5px;
}
@media screen and (max-width: 29px) {
  .m-fichep-content_prix {
    background: none;
    border: 0;
  }
  .m-fichep-content_prix .m-fichep-prix_avant_remise {
    float: none!important;
    margin-right: 0!important;
  }
  .m-fichep-content_prix .m-fichepmob-stocks {
    margin: 10px 0;
  }
  .m-fichep-content_prix #m-select-couleur {
    background-color: #f1f1f1;
    border-radius: 0;
    margin: 10px auto;
    width: 80%;
  }
  .m-fichep-content_prix span.m-fichep-attente-recompensee {
    margin: 0;
    width: auto;
    padding: 5px;
    font-weight: bold;
  }
  .m-fichep-content_prix .m-fichep-bouton_ajouter {
    width: 80%;
    height: auto;
    padding: 0;
  }
  .m-fichep-content_prix .m-fichep-remise {
    /*position: relative;*/
    margin-left: 50px;
    float: none;
    top: 0;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .m-fichep-content_prix .m-fichep-prix-conseille {
    left: inherit!important;
  }
  .m-fichep-content_prix .m-fichep-content_prix .margin0B-xs {
    margin-bottom: 0!important;
  }
}
.m-cadre-info-stock {
  padding-top: 10px;
  background: #fff;
  padding-bottom: 10px;
  border: solid 1px #c4c4c4;
  margin-top: -10px;
  margin-bottom: 10px;
}
@media (max-width: 30px) {
  .m-cadre-info-stock {
    border: none;
  }
}
@media (max-width: 30px) {
  .m-cadre-info-stock {
    border: none;
    margin-top: 0px;
  }
}
.tab-content {
  padding: 10px;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 15px;
  color: #6c6c6c;
}
#technique h2 {
  font-size: 1.5em;
}
.m-fichep-pack_serenite {
  float: left;
  padding: 5px;
  background: #f7f7f7;
  margin-top: 10px;
}
.m-fichep-pack_serenite .m-fichep-img_pack_serenite {
  float: left;
  padding: 5px 5px 10px 5px;
}
.m-fichep-pack_serenite .m-fichep-titre_pack_serenite {
  float: left;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 5px;
}
.m-fichep-pack_serenite .m-fichep-txt_pack_serenite {
  float: left;
  padding: 5px;
  font-size: 11px;
  color: grey;
}
.m-fichep-btn_en_savoir_plus {
  font-size: 11px;
  color: white;
  margin: 5px;
  padding: 5px;
  float: right;
  background: grey;
  cursor: pointer;
}
.m-fichep-fidelite_recompensee {
  padding: 5px;
}
.m-fichep-fidelite_recompensee .m-fichep-titre_fidelite_recompensee {
  float: left;
  width: 100%;
  padding: 5px;
  text-transform: uppercase;
  font-size: 12px;
}
.m-fichep-fidelite_recompensee .m-fichep-img_fidelite_recompensee {
  float: left;
  padding: 5px 5px 10px 5px;
}
.m-fichep-fidelite_recompensee .m-fichep-txt_fidelite_recompensee {
  float: left;
  width: 320px;
  padding: 5px;
  font-size: 13px;
  color: #484848;
}
.m-fichep-fidelite_recompensee .m-fichep-txt_fidelite_recompensee span {
  font-size: 15px;
  color: black;
  text-transform: uppercase;
  font-weight: bold;
}
.m-fichep-bloc_titre_nos_services {
  margin-top: 29px;
  width: 100%;
  float: left;
  padding-bottom: 5px;
}
.m-fichep-bloc_titre_nos_services .m-fichep-titre_nos_services {
  font-size: 14px;
  padding: 5px;
  text-transform: uppercase;
  background: #f5f5f5;
}
.m-fichep-bloc_titre_nos_services .m-fichep-titre_nos_services span {
  line-height: 1.7;
}
.m-content-fichep-prix-barre {
  /*width:160px;*/
  margin-top: 10px;
}
@media (max-width: 30px) {
  .m-content-fichep-prix-barre {
    width: 100% !important;
  }
}
.m-fichep-bloc_services {
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: solid 1px grey;
}
.m-fichep-text_service_fp {
  color: #4e4e4e;
  font-size: 12px;
  padding-left: 30px;
  float: left;
  margin-top: 10px;
  margin-bottom: 20px;
}
.m-fichep-content_all_description .m-fichep-titre_zoom_produit {
  float: left;
  width: 100%;
  padding: 5px;
  text-transform: uppercase;
  font-size: 16px;
  font-family: century gothic;
}
.m-fichep-content_all_description .m-fichep-img_zoom_produit {
  float: left;
  border: solid 1px grey;
}
.m-fichep-bloc_couleurs {
  float: right;
}
.m-fichep-under_slide_content {
  padding: 30px 0;
}
.m-fichep-carre_couleur {
  float: left;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #858585;
}
.m-fichep-btn_partager {
  background: #f0f0f0;
  padding: 3px 10px;
  border: solid 1px grey;
  color: #6c6c6c;
  margin: 0 0 20px 10px;
  float: left;
  font-size: 14px;
  cursor: pointer;
}
.m-fichep-oney {
  color: #7fba00;
  /*text-decoration: underline;*/
}
.m-fichep-oney .m-fichep-oney-link {
  cursor: pointer;
}
.m-fichep-oney-infos {
  color: #808080;
  cursor: default;
  position: absolute;
  background-color: white;
  z-index: 1;
  border: solid 1px grey;
  font-size: 11px;
  font-weight: normal;
  font-family: arial;
  width: 200px;
}
.m-fichep-oney-infos .m-fichep-oney-titre {
  padding: 5px;
  background-color: #e2e2e2;
}
.m-fichep-oney-infos .m-fichep-content_3x_oney,
.m-fichep-oney-infos .m-fichep-content_4x_oney {
  padding: 5px;
}
.m-fichep-oney-infos .m-fichep-img_3x_oney,
.m-fichep-oney-infos .m-fichep-img_4x_oney {
  float: left;
}
.m-fichep-oney-infos .m-montant_apport_oney {
  color: #7fba00;
}
.m-fichep-oney-infos .m-fichep-mensualite_oney,
.m-fichep-oney-infos .m-fichep-financement_oney {
  color: #404040;
}
.m-fichep-oney-infos .m-oney-link a {
  cursor: pointer;
}
.m-fichep-oney-infos .m-oney-link a:hover {
  text-decoration: underline;
}
#video_produit #player_youtube {
  margin-bottom: -6px;
}
#video_produit .modal-dialog {
  width: 855px;
}
#popoverPartager {
  height: 60px;
}
.auteur_avis {
  font-size: 10px;
  font-style: italic;
  color: #595959;
}
.star_on {
  margin-right: 8px;
  float: left;
}
.note_produit {
  display: block;
  float: left;
  width: 300px;
  height: 25px;
  margin-top: 0px;
}
#note_etoile {
  display: block;
  width: 90px;
  height: 25px;
  float: left;
  padding-left: 15px;
}
.star_off {
  margin-right: 8px;
  float: left;
}
#voir_avis {
  display: block;
  font: arial;
  font-size: 9px;
  color: #A8A8A8;
  width: 150px;
  height: 25px;
  float: left;
  padding-top: 8px;
  text-decoration: underline;
}
#voir_avis a {
  font: arial;
  font-size: 9px;
  color: #A8A8A8;
  text-decoration: underline;
  cursor: pointer;
}
#texte_avis > .row {
  margin-left: 0;
  margin-right: 0;
}
#texte_avis .avis_miliboo {
  background-color: #EAE6E6;
  border: solid 1px #c7c7c7;
  margin-left: 10px;
  margin-top: 10px;
  padding: 5px;
}
.avis_global {
  background-color: #f7f7f7;
  padding: 10px;
}
.page_avis {
  font-size: 14px;
}
.modal-footer,
.modal-header {
  border: 0;
}
#photos_produit .cadre_zoom_photo {
  position: absolute;
  left: 0;
  z-index: 99999px;
  top: 4%;
  width: 90%;
  margin: -31px 5% 0 5%;
  padding: 20px 0 39px;
  border: 1px solid #eae6e6;
  background: #ffffff;
  text-align: center;
}
#photos_produit .cadre_zoom_photo .zoom_photo_image {
  width: 80%;
  padding: 0 20px 0 20px;
  margin-right: 111px;
  vertical-align: middle;
}
#photos_produit .cadre_zoom_photo #chargement_zoom {
  background: none;
}
#photos_produit .cadre_zoom_photo #chargement_zoom.image_chargement {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
}
#photos_produit .cadre_zoom_photo #chargement_zoom div {
  height: 100%;
  margin-right: 111px;
  background: #ffffff;
}
#photos_produit .cadre_zoom_photo img {
  cursor: auto;
}
#photos_produit .cadre_zoom_photo .cadre_zoom_photo_bouton_fermer {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 1;
  font-family: arial;
}
#photos_produit .cadre_zoom_photo .zoom_photo_choix_miniature {
  margin-top: 4%;
  float: right;
  text-align: left;
}
#photos_produit .cadre_zoom_photo .zoom_photo_choix_miniature img {
  cursor: pointer;
  border: solid 1px #eae6e6;
}
.m-incentive-span1 {
  display: block;
  color: #000;
  font-family: Arial;
}
.m-incentive-span2 {
  background: white;
  padding: 4px;
}
.m-attente-recompensee {
  color: #000;
  font-weight: bold;
}
#m-fichep-note_etoile {
  float: left;
  margin: 0 5px;
}
.m-fichep-titre h1 {
  line-height: inherit;
  float: left;
  margin: 3px 0;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
#liste_attente_enregistrement .modal-content {
  margin: 0px auto;
  background-color: #FFF;
  border: 1px solid #906462;
  border-radius: 15px 15px 14px;
}
#liste_attente_enregistrement .modal-content .modal-body {
  display: block;
  margin: 0 24px 16px;
  background: linear-gradient(to bottom, #f1f1f1 0%, #ffffff 50%, #f1f1f1 100%) repeat scroll 0% 0% transparent;
}
#m-index-lower-bottom-engagement {
  background-color: #F1EEEB;
  border: 1px solid #EAE6E2;
  border-left: none;
  border-right: none;
  margin-top: 5px;
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #000;
}
#m-index-lower-bottom-engagement > a > div > .col-xs-2 {
  background: url(https://www.miliboo.com/images/v5/engagements/fleche.jpg) right top no-repeat;
}
#m-index-lower-bottom-engagement > a > div > .col-xs-2:nth-child(4) {
  background: none;
}
#m-index-lower-bottom-engagement > a > div > .col-xs-2 > div {
  font-size: 12px;
  color: #494949;
  margin-bottom: 0px;
}
#m-index-lower-bottom-engagement > a > div > .col-xs-4 div {
  color: #666060;
  font-size: 12px;
  text-transform: none;
  background-color: #EBE7E3;
  padding: 20px 10px;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-bottomright: 15px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  margin-left: 20px;
  margin-top: 8px;
  text-align: left;
  text-align: justify;
}
#m-index-lower-bottom-engagement > a > div:first-child {
  font-size: 14px;
  color: #676767;
  font-weight: bold;
  margin: 5px 20px;
}
#m-index-lower-bottom-engagement > a > div:last-child {
  background-color: #FFF;
  margin: 0px 20px;
  padding: 15px 20px 10px 20px;
  -webkit-box-shadow: 0 0 28px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0 0 28px rgba(0, 0, 0, 0.11);
  box-shadow: 0 0 28px rgba(0, 0, 0, 0.11);
}
.titre-dimensions {
  text-align: center;
  font-weight: normal;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 12px;
  text-transform: uppercase;
  background: #f5f5f5 none repeat scroll 0 0;
  padding: 5px;
}
.image-dimensions {
  cursor: pointer;
  height: 175px;
  width: 413px;
}
/*--  AJOUT CSS SUPPLEMENTAIRES  http://s-mil.web-boosting.net/custom.css  ---*/
/*V2*/
#myCarousel {
  float: left;
}
.wsbPublishingZone .ct_produit_wbs .produit_wbs {
  height: 200px;
}
.wsbPublishingZone.v2 .ct_produit_wbs .produit_wbs {
  height: 200px;
}
.wsb-ui-type-element-s1 a img,
.wsb-ui-type-element-o1 a img,
.wsb-ui-type-element-h1 a img {
  border: none;
}
.wsb-display-none {
  display: none;
}
.wsb-ui-type-element-h1 {
  width: 732px;
  height: 363px;
  /*    font-family: century gothic;*/
}
.wsb-ui-option {
  width: 344px;
  height: 243px;
  margin: 10px;
  float: left;
}
.v2 .wsb-ui-option {
  width: 1300px !important;
  height: 203px !important;
  margin: 0 auto !important;
}
.wsb-ui-option-name,
.wsb-ui-option-name a {
  width: 200px;
  float: left;
  margin: 10px 0 0 10px;
  font-size: 15px;
  color: #848484;
  text-decoration: none;
}
.wsb-ui-text {
  font-size: 24px;
  margin: 0 70px 0 70px;
  padding-top: 20px;
  text-align: center;
  line-height: 95%;
}
.bold {
  font-weight: bold;
}
.wsb-ui-option-image {
  text-align: center;
}
.wsb-ui-option-promo {
  background: url('https://www.miliboo.com/images/v5/websales/h1-promo.png') no-repeat;
  font-size: 24px;
  width: 79px;
  height: 45px;
  position: absolute;
  margin: 10px 0 0 -8px;
  padding: 3px 3px 3px 12px;
  color: #ffffff;
}
.wsb-ui-option-promo-little {
  background: url('https://www.miliboo.com/images_fr/promoPourcent.png') no-repeat;
  font-size: 12px;
  width: 49px;
  height: 28px;
  position: absolute;
  margin: 10px 0 0 -6px;
  padding: 3px 10px 0 8px;
  color: #ffffff;
}
.v2 .wsb-ui-option-promo-little {
  background: url('https://www.miliboo.com/images_fr/promoPourcent2.png') no-repeat;
  font-size: 12px;
  width: 49px;
  height: 50px;
  position: absolute;
  margin: 0px 0 0 -6px;
  padding: 13px 10px 0 8px;
  color: #ffffff;
}
/* Template Standard MIL */
.wsb-ui-type-element-o1 p.wsb-ui-text {
  /*border-bottom: 1px solid #B4B4B4;*/
  float: left;
  padding: 2px 0 5px 0;
  margin: 2px 0 26px 0;
  width: 100%;
  color: #000000;
  font-size: 17px;
  /*text-align: left;*/
  text-transform: uppercase;
}
.v2 .wsb-ui-type-element-o1 p.wsb-ui-text {
  border-bottom: 1px solid #B4B4B4;
  float: left;
  padding: 2px 0 5px 0;
  margin: 30px 0 36px 0 !important;
  width: 100%;
  color: #000000;
  font-size: 17px;
  /*text-align: left;*/
  text-transform: uppercase;
}
#wsbPZ_ZH1 .wsb-ui-type-element-o1 p.wsb-ui-text {
  padding: 60px 0 5px;
}
#wsbPZ_ZH2 .wsb-ui-type-element-o1 p.wsb-ui-text {
  padding: 10px 0 5px;
}
#wsbPZ_ZC1 .wsb-ui-type-element-o1 p.wsb-ui-text {
  padding: 20px 0 5px;
}
#wsbPZ_ZMRV1 .wsb-ui-type-element-o1 p.wsb-ui-text {
  padding: 20px 0 5px;
}
#wsbPZ_ZMR1 .wsb-ui-type-element-o1 p.wsb-ui-text {
  padding: 20px 0 5px;
}
.wsb-ui-type-element-o1 .wsb-ui-options {
  margin-top: 15px;
}
.v2 .wsb-ui-type-element-o1 .wsb-ui-options {
  margin-top: 40px;
  width: 1300px;
  margin: 0 auto;
  overflow: hidden;
}
.wsb-ui-option-content {
  float: left;
  width: 225px;
}
.v2 .wsb-ui-option-content {
  float: left;
  width: 325px;
}
.wsb-ui-type-element-o1 .wsb-ui-option {
  border: 1px solid #e6e6e6;
  width: 200px;
  height: 128px;
  padding: 0;
  margin: 0 0 0 60px;
  float: left;
}
.v2 .wsb-ui-type-element-o1 .wsb-ui-option {
  border: none !important;
  width: 300px;
  height: 128px;
  padding: 0;
  margin: 0 0 0 30px;
  float: left;
}
.wsb-ui-type-element-o1 .wsb-ui-option img {
  margin-top: 5px;
  width: 198px;
}
.v2 .wsb-ui-type-element-o1 .wsb-ui-option img {
  margin-top: 5px;
  width: 300px;
  margin: 0 auto;
}
.wsb-ui-type-element-o1 .wsb-ui-option-pricer {
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 200px;
  height: 46px;
  padding: 0;
  margin: 0 0 15px 60px;
  float: left;
  color: #5b5b5b;
}
.v2 .wsb-ui-type-element-o1 .wsb-ui-option-pricer {
  border: none;
  width: 100%;
  height: 46px;
  padding: 0;
  margin: 0px 0 45px 0px;
  float: left;
  color: #5b5b5b;
}
.wsb-ui-type-element-o1 .wsb-ui-option-name,
.wsb-ui-type-element-o1 .wsb-ui-option-name a {
  padding: 1px 3px 3px 3px;
  margin: 0;
  font-size: 13px;
  line-height: 14px;
  width: 122px;
}
.v2 .wsb-ui-type-element-o1 .wsb-ui-option-name,
.wsb-ui-type-element-o1 .wsb-ui-option-name a {
  padding: 1px 3px 3px 3px;
  margin: 0;
  font-size: 13px;
  line-height: 14px;
  width: 100%;
  text-align: center;
}
.wsb-ui-type-element-o1 .wsb-ui-option-price {
  float: right;
  margin: 3px 3px 0 0;
}
.v2 .wsb-ui-type-element-o1 .wsb-ui-option-price {
  width: 100%;
  text-align: center;
  margin: 3px 3px 0 0;
}
.wsb-ui-type-element-o1 .basePrice {
  font-size: 0;
}
.wsb-ui-type-element-o1 .basePrice * {
  font-size: 14px;
  text-decoration: line-through;
}
.wsb-ui-type-element-o1 .currentPrice {
  font-size: 0;
  font-weight: bold;
  color: #000000;
}
.wsb-ui-type-element-o1 .currentPrice * {
  font-size: 16px;
}
.wsb-ui-type-element-o1 .wsb-ui-text {
  margin: 0;
  padding: 25px 0 0 0;
  color: #906462;
  font-size: 14px;
  width: 263px;
}
/* Histo consult */
.wsb-ui-option-mini-v2 {
  width: 100%;
  margin-bottom: 25px;
  float: left;
  margin-left: 18px;
}
.wsb-article-deja-vu {
  float: left;
  margin: 5px;
  border: 1px solid #e6e6e6;
  padding: 3px;
}
.wsb-prix-normal {
  font-weight: bold;
  color: #000000;
}
.wsb-prix-barre {
  color: #5b5b5b;
  text-decoration: line-through;
}
.wsb-prix {
  text-align: center;
}
#select-boutique-produits-3d {
  border: 1px solid grey;
}
.m-fichep-click-collect {
  display: none;
  color: #89b918;
  font-size: 14px;
  margin-left: 10px;
}
.txt_delais {
  display: block;
}
#blocFpPr {
  border-top: solid 1px #d4d4d4;
  border-bottom: solid 1px #d4d4d4;
  color: #000;
  background: white;
  display: inline-block;
  margin-top: 10px;
  padding: 2px 5px;
  width: 100%;
}
#blocFpPr .decote {
  padding: 2px 5px;
  background: #000;
  color: #fff;
  font-weight: bold;
}
/** Pop UP PR **/
.pr-product-container {
  display: flex;
  justify-content: center;
  position: relative;
}
.pr-product-container .popup-pr {
  display: none;
  background-color: #fff;
  color: #808080;
  border: 1px solid #808080;
  position: absolute;
  top: -50px;
  left: 0;
  font-size: 16px;
  border-radius: 5px;
  padding: 5px;
}
.pr-product-container #read-more {
  cursor: pointer;
}
